(Untitled)

Slide to adjust the double-click speed.


To display the tray icon on the task bar, turn this checkbox on. While Corner Assign, Scroll and the other functions on the Touch Pad surface are being used, touching these areas with your finger will be reflected in the tray icon.


When Touch Pad and Stick are automatically invalidated at the USB mouse connection, it specifies it.


The function of the right and left button of a USB mouse is exchanged. Select this check box to make the right button of a USB mouse for the main functions, such as a click and dragging.


The speed at which the pointer travels across the screen is adjusted here.


While typing, the time period before the tapping function is resumed.


Specifies the function of an upper right corner tap. To specify a function, select one from the pop-up menu. Setting a function for an upper right corner tap enables you to use that function simply by tapping the Touch Pad upper right corner.


Clicking on the box causes an information box to appear.


Orientation

This allows you to change the direction the pointer moves on screen when you move your finger across the Touch Pad.


The place where Easy Launcher is displayed is set here. You have a choice of three options - Display Center, Pointer Position, and Previous Position.


A shortcut name is entered here. The name keyed in will be shown in the tool hint.


When Touch Pad and Stick are always invalidated regardless of the USB mouse connection, it specifies it.


Enables the mouse wheel. You can use the wheel to Scroll and Zoom in an application.


Buttons

This allows you to modify various button settings, such as double-click speed, as well as assign functions to buttons.


Select if you cannot use an external mouse that you have connected. If you still cannot use it even after selecting this check box, refer to the user’s manual that came with your system.


Click here to set double-click speed.


Gestures

This allows you to set a number of Touch Pad Functions, including Corner Tapping and Scroll Function. For example, you can set the Touch Pad so that tapping the top left or top right corner emulates a right button click, launches an application (Easy Launcher), or creates and pastes simple graphics (Easy Capture). Also, by moving your finger along the right side or bottom of the Touch Pad, you can Scroll or Zoom. These functions can be set using the Left Corner Tap and Right Corner Tap pop-up menus, Use Scroll Function check box, and the Options button.


Without saving changes, this dialog box is closed.


When Touch Pad is automatically invalidated at the USB mouse connection, it specifies it.


Easy Capture

Click to set Easy Capture options. Easy Capture is a feature which allows you to paste simple graphics into an application without having to run Paint. To start Easy Capture, assign Easy Capture to the corners of the Touch Pad in the Function tab and then tap the appropriate area of the Touch Pad.


Click here when you want to change the method of the scrolling.


Any tap or pointer motion is prevented from being accepted while entering through the keyboard.


Displays the functions assigned to buttons. To change functions, click the triangular button on the right and select a function.


This function establishes the direction in which the pointer travels across the screen relative to the direction in which your finger moves on Touch Pad. Click on [Set Rotation] and follow the instructions as you are prompted.


Adjusts the length of trail. Unless this option can be chosen, this feature is not available.


Select the Enable Pan Scrolling check box to turn on the Pan Scrolling feature for the Touchpad. You can use the Touchpad to emulate the scrolling functions of a mouse wheel.

To scroll vertically, put two fingertips on the Touchpad, then move the fingers up or down on the Touchpad. To scroll horizontally, put two fingertips on the Touchpad, then move the fingers left or right on the Touchpad.


Holding the pointer over Easy Launcher’s button for a predetermined time period causes the shortcut name to appear.


The speed at which the Touch Pad senses tapping is adjusted here.


Easy Launcher

Click to set Easy Launcher options. Easy Launcher is a feature that allows you to easily run application programs at any time. To start the Easy Launcher, assign Easy Launcher to the corners of the Touch Pad on the Function tab and then tap the appropriate area on the Touch Pad. You can also start it by using the Touch Pad’s buttons if you have configured them to do so using the Buttons tab.


Prevents taps from being accepted while typing on the keyboard.


An application program filename is entered.


When Touch Pad is always used regardless of the USB mouse connection, it specifies it.


Adjusts Vertical and Horizontal Scroll Area.


Select the Enable Pinch Zoom check box to turn on the Pinch Zoom feature for the Touchpad. This feature allows the user to enlarge or reduce images or text in many applications that support zooming.

Click on the window or item you wish to zoom in on, then place two fingertips on the Touchpad and move them away from each other or move one of them away from the other. To zoom out, move the fingers toward each other or move one finger toward the other.


Specify a program file or a folder that contains pertinent files. Depending on given programs, files in other locations may possibly be used. In such cases, it is necessary to specify the location of a file.


Touch Pad buttons may be enabled.


The scroll method can be specified here.


Whether to use the tapping function or not is determined here. If you want to use the tapping function, turn it ON.


The way to release a drag lock is selected here. [Auto Release] releases a drag lock automatically after a preset time period. [Release by tapping or clicking] releases in response to tapping or clicking.


This group has help in each topic. Click on the box at top right of [image] and click on the desired menu item.


Click to adjust the Touch Sensitivity.


Specifies the function of a lower left corner tap. To specify a function, select one from the pop-up menu. Setting a function for a lower left corner tap enables you to use that function simply by tapping the Touch Pad lower left corner.


Select the Enable Pivot Rotation check box to turn on the Pivot Rotation feature for the Touchpad. It can be used to rotate images or other objects in applications that support rotation.

Click on the window or item you wish to rotate, put two fingertips on the Touchpad, and holding one of the fingers still, draw a circular arc around it with the other finger in the direction of desired rotation.


Select the Enable Zoom check box to turn on the Zoom feature for the Touchpad. This allows the user to magnify or shrink images or text in many applications.

Click on the window or item you wish to zoom and slide your finger up and down the left edge of the Touchpad to zoom.


Click here when you want to change the detailed settings of a shortcut.


Select the command to paste a picture and characters drawn by Easy Capture in an application. In most cases, Default is selected, but if the application does not permit the use of this command, select another option.


Icon button size is selected from this list.


When this option is selected, the same settings will apply to all users.


The setting cannot be specified at the PS/2 mouse connection. Please pull out and use the PS/2 mouse when specifying it.


To display the tray icon on the task bar, turn it on.


The Back/Forward feature allows you to move back and forward between pages in your Internet browser by swiping your finger left/right along to the top of your Touch Pad.


Displays animation when using scrolling, Web Assistant, and corner functions.


Click here when you search through other icon files.


When Touch Pad is always invalidated regardless of the USB mouse connection, it specifies it.


It is specified whether to use Touch Pad and Stick at the USB mouse connection. Moreover, it does not depend on the presence of USB mouse's connection and the invalidity of Touch Pad and Stick can be specified. Even if the power supply is turned on and off, this specification maintains the setting.


The program to perform is specified.


Click to set Scroll and other options.


Makes scrolling smoother and gives you more control over scrolling by enhancing its resolution.


The speed at which the Stick senses tapping is adjusted here.


The way to release a drag lock is selected here. [Auto Release] releases a drag lock automatically after a preset time period. [Tap Release] releases in response to tapping or clicking.


Select the Enable Flick Navigation check box to turn on the Flick Navigation feature for the Touchpad.

Click on the window of the application where you want to navigate through the viewing history, put two fingertips on the Touchpad, and flick the fingers to the left to go to the previous view or to the right to go to the next view. If the application does not support the viewing history, the another operation is performed according to the applications.


Whether to use the press function or not is determined here. If you want to use the press function, turn it ON.


On opening the dialog box, the pointer jumps to the default button.


Select to disable the Touch Pad when a USB pointing device is present.


Device Select

The device(s) used can be selected in the [Device Select] tab.


Drag Lock is a feature to keep a dragged state. To release a dragged state, please tap or click the right or left button of Touch Pad.


Easy Capture

Click to set Easy Capture options. Easy Capture is a feature which allows you to paste simple graphics into an application without having to run Paint. To start Easy Capture, assign Easy Capture to the corners of the Touch Pad in the Gestures tab and then tap the appropriate area of the Touch Pad.


When Touch Pad and Stick are always used regardless of the USB mouse connection, it specifies it.


Enables Scroll Function. You can use the Touch Pad to emulate the Scroll and Zoom functions of a mouse wheel. Furthermore, in addition to Vertical Scrolling, Horizontal Scrolling is also enabled. To scroll vertically, trace up and down along the right edge of the Touch Pad. To scroll horizontally, trace left and right along the bottom edge of the Touch Pad.


Shows the button to close the Easy Launcher.


Displays pointer’s trails for increased pointer visibility.


This feature allows the user to select the usage of internal Touch Pad and usage of external PS/2 mouse, if external PS/2 mouse is connected to the host PC. If "Use Touch Pad and PS/2 mouse" checkbox is cleared, usage of internal Touch Pad and external PS/2 mouse is disabled. The setting of this check box does not affect to the usage of a USB mouse.


Your Touch Pad has been disabled because the Touch Pad driver has detected another pointing device plugged into your computer.


Select if you cannot use an external mouse that you have connected. If you still cannot use it even after selecting this check box, refer to the user’s manual that came with your system. Selecting this check box disables the Touch Pad extended functions.


IME Capture is supported only in Japanese.


The icon in current use appears. If there are more icons that can be used, a list of available icons will appear. To change icons, either click on another icon, or enter another filename in Filenames.


Click here when you want to change the order of application buttons shown in Easy Launcher. To change their order, click on the desired shortcut and then move its place upward or downward, using Up or Down, one place at a time.


This allows you to set sounds to play according to Touch Pad functions and movement.


Set mouse pointer speed for Inertial Movement.


Stick

This allows you to change various Stick settings.


The device used can be specified.


Adjusts the time period before a drag lock is released.


AutoJumps

This allows you to set a position for the pointer to automatically jump to whenever a dialog box opens.


Motion

This allows you to modify various pointer settings.


Select the Enable Circular Scrolling check box to turn on Circular Scrolling for the Touchpad.

This allows the user to begin scrolling from the right or bottom scroll zones and continue scrolling by doing a circular motion on the surface of the Touchpad.


Enable/disable continuous inertial movement. When this function is enabled, moving one’s finger from the center of the Touch Pad to the Inertial Movement area causes the mouse pointer to move continuously in that direction.


This feature allows the user to use the horizontal scrolling function or not. To enable this feature, check "Use Horizontal Scroll Function" checkbox. When this feature is enabled, you can scroll easily by sliding your finger on the lower edge of the Touch Pad instead of moving the mouse pointer onto the scroll bar.


If you check this check box, the direction of the pointer movement is set to the standard direction (;0 degree), regardless of the rotation direction of the screen indication. When you would like to tune the direction of the mouse pointer movement to the rotation direction of the screen indication, clear this check box.


This is the area to test the tapping speed. Tap this box to test the current tapping speed. If the animation displayed will not move in response to tapping, adjust the slider.


Touch Pad may be selected as the pointing device.


Run. . .

The program to perform can be specified.


Displays a list of the applications registered with the Easy Launcher. Note that the Minimize button [image], the Close button [image], and the Start button [image] will not be displayed in the list. The order the applications are displayed in this list corresponds with the order their buttons appear in the Easy Launcher. To add an application to the list, either drag and drop the application onto the list, or click the New button.


This is the area to test double-click speed. To test, double-click in this box. When double-clicked faster than the current double-click set point, the animation in the box will respond and move. On the other hand, when double-clicked slower than the set point, it will not move.


Specifies whether the Scroll function on the Touch Pad is activated.

The right edge of the Touch Pad surface is used for vertical scrolling, and the bottom edge is used for horizontal scrolling.

To scroll vertically, touch the Touch Pad surface close to the right edge and slide your finger forward (away from yourself) or backward (toward yourself) along the edge. The scroll direction will be upward when you move your finger away from the touchdown point forward and downward when you move your finger away from the touchdown point backward.

Likewise, to scroll horizontally, touch the Touch Pad surface at the bottom edge and move your finger left or right along the edge. The scroll direction will be leftward when you move your finger toward the left from the touchdown point and rightward when you move your finger toward the right from the touchdown point.

Scrolling becomes faster as you move your finger further away from the touchdown point. Scrolling will not stop when you stop moving the finger on the Touch Pad. To stop scrolling, you will need to return the finger to the touchdown point or lift it off the Touch Pad surface.


Click here when you want to delete a shortcut. To delete a shortcut, click on the desired shortcut and click on the Delete.


Enables Scroll Function. You can use the Touch Pad to emulate the Scroll and Zoom functions of a mouse wheel. Furthermore, in addition to Vertical Scrolling, Horizontal Scrolling is also enabled. To scroll vertically, trace up and down along the right edge of the Touch Pad. To scroll horizontally, trace left and right along the bottom edge of the Touch Pad. To use the Zoom function, trace along the right edge of the Touch Pad while holding down the Ctrl key.


On closure of this dialog box, the changed file is saved.


The program icon performed is displayed.


Select the width of the line to be used from the list.


You can adjust the level of Touch Sensitivity. If the cursor response is slow, raise the level.


Your Touch Pad / Stick has been disabled because the Touch Pad driver has detected another pointing device plugged into your computer.


Adjusts Scroll Speed.


Easy Launcher

Click to set Easy Launcher options. Easy Launcher is a feature that allows you to easily run application programs at any time. To start the Easy Launcher, assign Easy Launcher to the corners of the Touch Pad on the Gestures tab and then tap the appropriate area on the Touch Pad. You can also start it by using the Touch Pad’s buttons if you have configured them to do so using the Buttons tab.


Select the scroll/point function to scroll by moving the stick-type pointing device while holding down the button. Select the auxiliary browser function to operate the browser’s [Forward]/[Backward] function by moving the stick-type pointing device while holding down the button.


Click here when you configure Easy Launcher’s window display.


Click this button to close the window that is open.


It is specified whether to use Touch Pad at the USB mouse connection. Moreover, it does not depend on the presence of USB mouse's connection and the invalidity of Touch Pad can be specified. Even if the power supply is turned on and off, this specification maintains the setting.


Enter the name of a file that has the icon to be used for a shortcut. A single file can have multiple icons. In a case like this, another icon may be chosen from Current icons box. To use an icon found in another file, enter here that File name, or click on Browse button.


This feature allows the user to use the vertical scrolling function or not. To enable this feature, check "Use Vertical Scroll Function" checkbox. When this feature is enabled, you can scroll easily by sliding your finger on the right edge of the Touch Pad instead of moving the mouse pointer onto the scroll bar. Also, Zoom and Data Zoom can be done by pressing the Ctrl key or Shift key while sliding finger on the Touch Pad.


Specify whether the previous image is preserved or not. If this option is turned on, the image drawn by Easy Capture will be preserved and will appear on opening Easy Capture the next time.


Tapping

This allows you to change tapping settings. Tapping lightly on the Touch Pad once emulates a click by a mouse button. Tapping twice emulates a double click. You can also emulate dragging functions by tapping once and then quickly placing your finger on the Touch Pad and moving it across the surface. You can also maintain the drag state even after removing your finger from the Touch Pad’s surface (Drag Lock).


When "Enable only when dragging" is checked, Inertial Movement is not enabled for normal pointer operations. Inertial Movement is only enabled when performing a drag operation by tapping the Touch Pad.


Sets the height of the vertical scrolling area and the width of the horizontal scrolling area to the same value.


Specifies the function of an upper left corner tap. To specify a function, select one from the pop-up menu. Setting a function for an upper left corner tap enables you to use that function simply by tapping the Touch Pad upper left corner.


A shortcut icon appears. To change icons, click on Change icons.


The program name performed is displayed.


Drag Lock is a feature to keep a dragged state. To enable Drag Lock feature, turn this check box ON. If Drag Lock feature is enabled, a dragged state is maintained, whether your finger is on the Touch Pad or not, after dragging operation only with the Touch Pad surface.


Displays the functions assigned to the Stick. To change functions, click the triangular button on the right and select a function.


Displays the portion of Touch Pad’s surface used when performing right corner and left corner taps and using Scroll Function.


Whether to use the scrolling function or not is determined here. If you want to use the scrolling function, turn it ON.


GlideExtend maintains your drag when your finger reaches the edge of the Touch Pad. GlideExtend will release drag if you move your finger from the edge of the Touch Pad or wait for a few seconds.


Easy Launcher’s title bar is displayed.


Select the line color to be used from the list.


Sets Scroll Speed of External Wheel Mouse.


Displays the functions assigned to the press Stick. To change functions, click the triangular button on the right and select a function.


Clear the check box, and set the direction of the pointer movement based on the rotation direction of the current screen indication.


Pointing Stick may be selected as the pointing device.


Whether to use the dragging function or not is determined here. If you want to use the dragging function, turn it ON.


Describe parameters when opening an application program file requires its parameters.


View an animated demonstration showing how to use the main features of PAD.


Click here when you want to change shortcut icons. Changing a shortcut icon will not change the icon of the original application.


Returns the current settings to the factory default settings.


Pointing Stick buttons may be enabled.


Returns the current settings to the initial settings.


Specifies the function of a lower right corner tap. To specify a function, select one from the pop-up menu. Setting a function for a lower right corner tap enables you to use that function simply by tapping the Touch Pad lower right corner.


Click to add a shortcut to Easy Launcher.


Select the Enable Privacy Mode check box to turn on the Privacy Mode feature for the Touchpad. This feature allows you to quickly hide the contents of your computer screen from an unexpected visitor.

To perform the action assigned to Privacy Mode in the drop-down list, cover the Touchpad with the palm of your hand.


Motion

This allows you to modify various pointer settings. You can increase or decrease the pointer’s speed, or make the pointer easier to see by making it leave a trail behind it whenever it moves, or make the pointer jump to default button automatically whenever a dialog box opens.


Specifies the program to run when the [Run...] function is assigned to a button.


Set Inertial Movement area. The mesh-like area of the picture is the Inertial Movement area. When the user slides a finger from the center of the touch pad to the Inertial Movement area, the pointer continues to move in that direction. The size of this area can be adjusted by dragging the size modification handle (dark blue box).


The canvas size to be used in Easy Capture can be specified.


Specifies the width of the horizontal scrolling area.


Adjusts the acceleration level. It comes in three different levels, namely Low, Medium and High.


Select to disable the Touch Pad / Stick when a USB pointing device is present.